.stars-outer {
  display: inline-block;
  position: relative;
  font-family: "Font Awesome\ 5 Free" !important;
  font-weight: 900 !important;
  margin: 10px 0 0 0;
  font-size: 12px;
}

.stars-outer::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  font-family: "Font Awesome\ 5 Free" !important;
  color: #b9b9b9;
}

.stars-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  overflow: hidden;
  width: 0;
}

.stars-inner::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  color: #f86132;
}
